Max CVSS 7.5 Min CVSS 4.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-3780 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a buffer errors vulnerability. Successful exploitation could lead to arbitrary code execution.
27-03-2020 - 12:25 25-03-2020 - 21:15
CVE-2020-3773 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution.
27-03-2020 - 12:25 25-03-2020 - 21:15
CVE-2020-3770 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a buffer errors vulnerability. Successful exploitation could lead to arbitrary code execution.
27-03-2020 - 12:25 25-03-2020 - 21:15
CVE-2020-3774 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a buffer errors vulnerability. Successful exploitation could lead to arbitrary code execution.
27-03-2020 - 12:25 25-03-2020 - 21:15
CVE-2020-3772 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a buffer errors vulnerability. Successful exploitation could lead to arbitrary code execution.
27-03-2020 - 12:25 25-03-2020 - 21:15
CVE-2020-3771 4.3
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
27-03-2020 - 12:25 25-03-2020 - 21:15
CVE-2020-3781 4.3
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
27-03-2020 - 12:24 25-03-2020 - 21:15
CVE-2020-3782 4.3
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
27-03-2020 - 12:24 25-03-2020 - 21:15
CVE-2020-3779 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 20:13 25-03-2020 - 21:15
CVE-2020-3777 5.0
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
26-03-2020 - 18:58 25-03-2020 - 21:15
CVE-2020-3778 4.3
Adobe Photoshop versions Photoshop CC 2019, and Photoshop 2020 have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
26-03-2020 - 18:58 25-03-2020 - 21:15
CVE-2020-3775 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a buffer errors vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:58 25-03-2020 - 21:15
CVE-2020-3776 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a buffer errors vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:58 25-03-2020 - 21:15
CVE-2020-3783 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a heap corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:43 25-03-2020 - 21:15
CVE-2020-3784 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:38 25-03-2020 - 21:15
CVE-2020-3785 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:28 25-03-2020 - 21:15
CVE-2020-3789 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:23 25-03-2020 - 21:15
CVE-2020-3788 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:23 25-03-2020 - 21:15
CVE-2020-3787 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:23 25-03-2020 - 21:15
CVE-2020-3786 7.5
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:23 25-03-2020 - 21:15
CVE-2020-3790 6.8
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
26-03-2020 - 18:12 25-03-2020 - 21:15
CVE-2020-3791 4.3
Adobe Photoshop CC 2019 versions 20.0.8 and earlier, and Photoshop 2020 versions 21.1 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
26-03-2020 - 18:05 25-03-2020 - 21:15
Back to Top Mark selected
Back to Top